@charset "utf-8";

/*面包屑导航start*/
.content-top-title h3 {color: #000; font-weight: bold; font-size: 16px; overflow: hidden; letter-spacing: 1px; border-bottom: 1px dashed #CCC; padding:25px 0 35px 20px; }
.content-top-title a{float:left;font-size:24px;}
.content-top-title a:hover{text-decoration:underline;}
/*面包屑导航end*/

/*左边内容start*/
.left{float:left;width:615px;}
.left-ul{margin-top:20px;}
.left-ul ul{margin-left: 25px;/*margin-bottom:35px;*/list-style-type: disc!important;}
.left-ul ul li{margin-top: 10px;}
.left-ul ul li a{font-size: 16px;color:#4a4a4a;}
.left-ul ul li.list-item a{text-decoration: none;font-size: 16px;color:#4a4a4a;width:370px;overflow:hidden;white-space: nowrap;text-overflow:ellipsis;display:inline-block;vertical-align: bottom;}
.left-ul ul li a:hover{text-decoration: underline;}
.left-ul ul li span{float:right;font-size: 16px;color:#707070;}
/*左边内容end*/


.list-space5{ margin:0 0 15px;padding-bottom:15px;/*border-bottom:1px dashed #CCC;*/}
.list-space-haha30 {border:none;}





